package com.maintain.common.enums;

/**
 * 出库状态
 *
 * @author 是否启用
 */
public enum PickingState {
    ONE(1, "登记中"),
    TWO(2, "已完成"),
    THREE(3, "已退料");

    private final Integer code;
    private final String info;

    PickingState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
